How to install libframe6 on Debian Unstable (Sid)